Subject: Re: bash: ./configure: bad interpreter: No such file or directory
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Sep 2001 11:59:55 +0100

I'll answer my own question with....

I've found sh.exe and placed this is /bin and it's now running
configure. I'll see how it goes, but any other advice is welcome on this
matter.

Pete

> I'm assuming it's 'ash' (as suggested by Gerrit Haase) that actually
> interprets the /bin/sh scripts then and not something called 'sh' (again
> sorry I don't understand much of this) (If it is ASH then don't bother
> replying)

---------------------------------------------------------------------
 
 E-mail Confidentiality Notice and Disclaimer
 
  This email and any files transmitted with it are confidential and are intended solely for the use of the individual or entity to which they are addressed. Access to this e-mail by anyone else is unauthorised. If you are not the intended recipient, any disclosure, copying, distribution or any action taken or omitted to be taken in reliance on it, is prohibited. 
  E-mail messages are not necessarily secure.  Hitachi does not accept responsibility for any changes made to this message after it was sent. 
  Please note that Hitachi checks outgoing e-mail messages for the presence of computer viruses.
 
---------------------------------------------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/